Bug 2056 - typo in perl.req
: typo in perl.req
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-24 11:03 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-24 11:03:39
В perl.req в случае указания неправильного метода
выводится несколько некорректное сообщение:
die \"$0: strcit, normal, relaxed methods supported\\n\"
надо бы s/strcit/strict/
---

---
------- Comment #1 From 2003-02-03 16:25:13 -------
Fixed in rpm-4.0.4-alt14
------- Comment #2 From 2003-02-03 16:25:13 -------
Fixed in rpm-4.0.4-alt14